src: |
  SELECT t_population.oid AS population_id,
      t_population.code AS population_code,
      t_population.texte AS population_texte,
      t_population.section_id AS population_section_id,
      t_population.section_code AS population_section_code,
      t_population.section_texte AS population_section_texte
     FROM rh.t_population;